@charset "UTF-8";
/* =====
 * /products レイアウト
============================================================================= */
/* -----
 * CategoriesNavi
----------------------------------------------------------------------------- */
#Categories {
  padding-top: 50px;
  margin-top: -50px;
}
#Categories dl {
  display: table;
  margin: 0 auto;
  table-layout: fixed;
}
#Categories dl dt {
  display: table-cell;
  padding: 0 45px 0 0;
  font-weight: bold;
}
#Categories dl dd {
  display: table-cell;
  padding: 0 45px;
}
#Categories dl dd:last-child {
  padding-right: 0;
}
#Categories dl dd.current {
  font-weight: bold;
}
#Categories dl dd a {
  color: #999;
}
#Categories dl dd a:hover {
  color: inherit;
}
#Categories dl dd.active a {
  color: inherit;
}

/* -----
 * ArchiveWrapper
----------------------------------------------------------------------------- */
#ArchiveWrapper {
  margin-top: 50px;
}

/* -----
 * responsive
----------------------------------------------------------------------------- */
@media screen and (min-width: 944px) {
  /* PC */
}
@media screen and (min-width: 768px) and (max-width: 943px) {
  /* tablet */
}
@media screen and (max-width: 767px) {
  /* smart phone */
  /* -----
   * CategoriesNavi
  ----------------------------------------------------------------------------- */
  #Categories {
    padding-top: 30px;
    margin-top: -30px;
  }
  #Categories dl {
    display: block;
    padding: 0 0 0 6em;
  }
  #Categories dl dt {
    display: inline-block;
    margin: 0 1em 0.5em -6em;
    padding: 0;
    float: left;
  }
  #Categories dl dd {
    overflow: visible;
    display: inline-block;
    margin: 0 1em 0.5em 0;
    padding: 0;
    float: left;
  }

  /* -----
   * ArchiveWrapper
  ----------------------------------------------------------------------------- */
  #ArchiveWrapper {
    margin-top: 30px;
  }
}
